--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Socket#handle_socket_error
is_singleton: false
name: handle_socket_error
params: (string, e)
visibility: public
